### Function

# Pango.attr_gravity_hint_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_gravity_hint_new (
      PangoGravityHint hint
    )

#### Description [src]

Create a new gravity hint attribute.

#### Parameters

`hint` | `PangoGravityHint`
| the gravity hint value.

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller